html {overflow-x: hidden;}

.filter-list li.here span,

/* IE6 ONLY */

* html #nav-segment-left p {
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../img/black-70-trans.png', sizingMethod='scale', enable='true');
}

* html #nav-segment-right p {
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../img/black-30-trans.png', sizingMethod='scale', enable='true');
}

* html h1.logo a {
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../img/logo-plain-trans.png', sizingMethod='scale', enable='true');
}

* html div.event-details .cpd-points {
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../img/star-trans.png', sizingMethod='scale', enable='true');
}

* html button.search {
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../img/bt-search-trans.png', sizingMethod='scale', enable='true');
}

* html button.submit {
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../img/bt-submit-trans.png', sizingMethod='scale', enable='true');
}

* html .corner {
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../img/corner-fold-trans.png', sizingMethod='scale', enable='true');
}

* html .filter-list li.here span {
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../img/filter-list-select-trans.png', sizingMethod='scale', enable='true');
}

* html a.twitter-icon {
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../img/icon-twitter-trans.png', sizingMethod='crop', enable='true');
}

* html a.facebook-icon {
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../img/icon-facebook-trans.png', sizingMethod='crop', enable='true');
}

* html #hero-nav a#next {
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../img/bt-next.png', sizingMethod='crop', enable='true');
}

* html #hero-nav a#prev {
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='../img/bt-prev.png', sizingMethod='crop', enable='true');
}

* html #header .form-search { width:220px; }
* html #footer .right {width:220px;}

ul.list li {display:block; float: left;}
ul.list li.month {float:none; height:20px; padding:0; margin:0; padding-top:30px; width:100%; overflow:hidden; }

body.events .list li {margin:0;}
* html body.events .list li {margin-bottom:10px;}

ul.vacancies li { padding:0 15px 8px; margin-bottom:8px; border-bottom:1px dotted #c8c5ab; width: 590px;}

